CREATE PROCEDURE [dbo].[spInsertUserPermission] 
	@per_value varchar(5),
	@per_description varchar(50)
AS
BEGIN
	INSERT INTO tblUserPermission 
	(
		permission_value,
		permission_description
	)
	VALUES
	(
		@per_value,
		@per_description
	);
END
